
DROP TABLE IF EXISTS `files`;
CREATE TABLE `files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `fid` varchar(10) NOT NULL,
  `type` varchar(10) DEFAULT NULL,
  `filename` varchar(200) DEFAULT NULL,
  `mnmid` varchar(100) DEFAULT NULL,
  `peaknum` int(7) DEFAULT NULL,
  `peaknum_n` int(7) DEFAULT NULL,
  `peaknum_s` int(7) DEFAULT NULL,
  `peaknum_ms2` int(7) DEFAULT NULL,
  `peaknum_ms3` int(7) DEFAULT NULL,
  `peaknum_fs2` int(7) DEFAULT NULL,
  `peaknum_fs3` int(7) DEFAULT NULL,
  `peaknum_dbhit` int(7) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2665 DEFAULT CHARSET=utf8;

DROP TABLE IF EXISTS `foods`;
CREATE TABLE `foods` (
  `fid` varchar(10) NOT NULL,
  `name_ja` varchar(250) DEFAULT NULL,
  `name_en` varchar(250) DEFAULT NULL,
  `cat_ja` varchar(100) DEFAULT NULL,
  `cat_en` varchar(100) DEFAULT NULL,
  `desc_ja` text,
  `desc_en` text,
  `dir` text,
  `mnsid` varchar(100) DEFAULT NULL,
  `status` varchar(45) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

DROP TABLE IF EXISTS `peaks`;
CREATE TABLE `peaks` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `mnmid` varchar(100) NOT NULL,
  `mndid` varchar(10) DEFAULT NULL,
  `pid` varchar(10) NOT NULL,
  `type` varchar(10) DEFAULT NULL,
  `rt` float DEFAULT NULL,
  `mz` double DEFAULT NULL,
  `int` float DEFAULT NULL,
  `intlog` float DEFAULT NULL,
  `adduct` varchar(250) DEFAULT NULL,
  `mzdi` double DEFAULT NULL,
  `annot` text,
  `skeleton` varchar(14) DEFAULT NULL,
  `ms2` tinyint(4) DEFAULT NULL,
  `ms3` tinyint(4) DEFAULT NULL,
  `fs2` float DEFAULT NULL,
  `fs3` float DEFAULT NULL,
  `db_all` int(4) DEFAULT NULL,
  `db_kg` int(4) DEFAULT NULL,
  `db_kn` int(4) DEFAULT NULL,
  `db_hm` int(4) DEFAULT NULL,
  `db_lm` int(4) DEFAULT NULL,
  `db_fl` int(4) DEFAULT NULL,
  `num_atom_n` varchar(100) NOT NULL,
  `num_atom_s` varchar(100) NOT NULL,
  `pgroup` varchar(250) NOT NULL,
  `num_shared` int(5) DEFAULT NULL,
  `option1` varchar(100) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_mz` (`mz`)
) ENGINE=MyISAM AUTO_INCREMENT=1913665 DEFAULT CHARSET=utf8;
